import { VueConstructor } from 'vue';
declare function install(Vue: VueConstructor, config?: object): void;
export * from './components';
declare const _default: {
    install: typeof install;
};
export default _default;
